:root {
--gp-font--open-sans: "Open Sans";
--gp-font--agdasima: "Agdasima";
--gp-font--roboto-condensed: "Roboto Condensed";
}

@font-face {
	font-display: auto;
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: url('../woff2/memvyags126mizpba-uvwbx2vvnxbbobj2ovts-muw.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 500;
	src: url('../woff2/memvyags126mizpba-uvwbx2vvnxbbobj2ovts-muw.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300;
	src: url('../woff2/memvyags126mizpba-uvwbx2vvnxbbobj2ovts-muw.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	src: url('../woff2/memvyags126mizpba-uvwbx2vvnxbbobj2ovts-muw.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: url('../woff2/memvyags126mizpba-uvwbx2vvnxbbobj2ovts-muw.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 800;
	src: url('../woff2/memvyags126mizpba-uvwbx2vvnxbbobj2ovts-muw.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 300;
	src: url('../woff2/memtyags126mizpba-ufuicvxscekx2cmqvxlwqwuu6f.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	src: url('../woff2/memtyags126mizpba-ufuicvxscekx2cmqvxlwqwuu6f.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 500;
	src: url('../woff2/memtyags126mizpba-ufuicvxscekx2cmqvxlwqwuu6f.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 600;
	src: url('../woff2/memtyags126mizpba-ufuicvxscekx2cmqvxlwqwuu6f.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 700;
	src: url('../woff2/memtyags126mizpba-ufuicvxscekx2cmqvxlwqwuu6f.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 800;
	src: url('../woff2/memtyags126mizpba-ufuicvxscekx2cmqvxlwqwuu6f.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Agdasima";
	font-style: normal;
	font-weight: 700;
	src: url('../woff2/pn_0rfyxp2f1fucgapcggczu3v0.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Agdasima";
	font-style: normal;
	font-weight: 400;
	src: url('../woff2/pn_zrfyxp2f1fucgapg9ptk.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 500;
	src: url('../woff2/ievl2zhzi2ecn5jzbjeets9weq8-19k7dq.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 300;
	src: url('../woff2/ievl2zhzi2ecn5jzbjeets9weq8-19k7dq.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 700;
	src: url('../woff2/ievl2zhzi2ecn5jzbjeets9weq8-19k7dq.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 900;
	src: url('../woff2/ievl2zhzi2ecn5jzbjeets9weq8-19k7dq.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: italic;
	font-weight: 300;
	src: url('../woff2/ievj2zhzi2ecn5jzbjeets9weq8-19eldwm9.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: italic;
	font-weight: 500;
	src: url('../woff2/ievj2zhzi2ecn5jzbjeets9weq8-19eldwm9.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: italic;
	font-weight: 700;
	src: url('../woff2/ievj2zhzi2ecn5jzbjeets9weq8-19eldwm9.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: italic;
	font-weight: 900;
	src: url('../woff2/ievj2zhzi2ecn5jzbjeets9weq8-19eldwm9.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 100;
	src: url('../woff2/ievl2zhzi2ecn5jzbjeets9weq8-19k7dq.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 200;
	src: url('../woff2/ievl2zhzi2ecn5jzbjeets9weq8-19k7dq.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 400;
	src: url('../woff2/ievl2zhzi2ecn5jzbjeets9weq8-19k7dq.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 600;
	src: url('../woff2/ievl2zhzi2ecn5jzbjeets9weq8-19k7dq.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 800;
	src: url('../woff2/ievl2zhzi2ecn5jzbjeets9weq8-19k7dq.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: italic;
	font-weight: 100;
	src: url('../woff2/ievj2zhzi2ecn5jzbjeets9weq8-19eldwm9.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: italic;
	font-weight: 200;
	src: url('../woff2/ievj2zhzi2ecn5jzbjeets9weq8-19eldwm9.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: italic;
	font-weight: 400;
	src: url('../woff2/ievj2zhzi2ecn5jzbjeets9weq8-19eldwm9.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: italic;
	font-weight: 600;
	src: url('../woff2/ievj2zhzi2ecn5jzbjeets9weq8-19eldwm9.woff2') format('woff2');
}
@font-face {
	font-display: auto;
	font-family: "Roboto Condensed";
	font-style: italic;
	font-weight: 800;
	src: url('../woff2/ievj2zhzi2ecn5jzbjeets9weq8-19eldwm9.woff2') format('woff2');
}
